<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <component id="n0_ph37" name="Background" src="c95i2g" fileName="BackGroundNested.xml" pkg="gt6q23qw" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
    <image id="n1_ph37" name="n1" src="ph37n" fileName="Images/imgContentBlue.png" xy="0,156" size="756,858" group="n10_ph37"/>
    <image id="n2_ph37" name="n2" src="ph37m" fileName="Images/imgContentWhite.png" xy="28,243" size="700,722" group="n10_ph37"/>
    <text id="n3_ph37" name="n3" xy="304,176" pivot="0.5,0.5" size="148,49" group="n10_ph37" fontSize="36" color="#ffffff" align="center" vAlign="middle" leading="0" singleLine="true" text="详细属性"/>
    <component id="n6_ph37" name="BaseAttributeList" src="ph37p" fileName="AttributeList.xml" xy="45,284" group="n10_ph37">
      <property target="title" propertyId="0" value="基础属性"/>
    </component>
    <component id="n7_ph37" name="BattleAttributeList" src="ph37p" fileName="AttributeList.xml" xy="45,424" group="n10_ph37">
      <property target="title" propertyId="0" value="战斗属性"/>
    </component>
    <component id="n8_ph37" name="BattleResistanceAttrList" src="ph37p" fileName="AttributeList.xml" xy="45,564" group="n10_ph37">
      <property target="title" propertyId="0" value="战斗抗性"/>
    </component>
    <component id="n9_ph37" name="SpecialAttributeList" src="ph37r" fileName="SpecialAttributeList.xml" xy="45,704" group="n10_ph37"/>
    <group id="n10_ph37" name="n10" xy="0,156" size="756,858" advanced="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
  <scriptData genuilayerph37k="4" gencodeph37k="1"/>
</component>